Mailinglist Archive: opensuse-factory (188 mails)

< Previous Next >
Re: kodi.binary-addons hard requires libtag by version ([opensuse-factory] New Tumbleweed snapshot 20181212 released!)
Am Mittwoch, 19. Dezember 2018, 01:39:20 schrieb Jan Engelhardt:
On Tuesday 2018-12-18 21:29, Christian Mahr(t-online) wrote:
Hi Jan,

So the correction needs to be requested from the kodi team, right?

it is possible that the spec file and package was produced by different
authors than the ones who made kodi itself.

`rpm -qi` (or the yast2 sw module) generally tells more in the metadata
fields.

I suppose it comes from Packman, as Packman's package does indeed require
libtag1 in the exact same version as it is built against. From the specfile:
# kodi needs the same libtag version which was used to build against
%requires_eq libtag1
And the build for Tumbleweed fails currently...
https://pmbs.links2linux.de/package/show/Multimedia/kodi.binary-addons

So, this should best be reported at the Packman mailinglist IMHO:
http://lists.links2linux.de/cgi-bin/mailman/listinfo/packman

Kind Regards,
Wolfgang

--
To unsubscribe, e-mail: opensuse-factory+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-factory+owner@xxxxxxxxxxxx

< Previous Next >